<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  0028-11-22 08:52:53.00 GD 02h20'55.14" E 31d46'42.40" N</id>
<person>
<lastname>Jean Baptiste mort</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>0028-11-24 08:52:53.00 JD</birthdatehourut>
<initialebirthdatehourut>0028-11-24 08:52:53.00 JD</initialebirthdatehourut>
<birthdatehourlocale>0028-11-24 09:00:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>0028-11-24 09:00:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city></city>
<longitude>02h20'55.14" E</longitude>
<latitude> 31d46'42.40" N</latitude>
<timezone>115</timezone>
</birthplace>
<state></state>
<country></country>
</horoscope>
